Fun-Event 19.12.2008 - Nordschleifen-Winter-Race

U

User 1885

Diesmal kurz und knapp, da wenig Zeit gehabt. :)

Morgen Abend wird es ein kleines Rennen auf der Nordschleife mit den Lupos geben.
Wie mein Wetterfrosch mir mitgeteilt hat soll auf der Nordschleife Schnee liegen, daher fahren wir diesmal in einer schönen Winterlandschaft. :D

Danke an Dirk Federmann für die Idee mit den Lupos. ;)


Paar nützliche Infos:

Mod: VW Lupo Cup 2003 1.00

Strecke: Nordschleife 2007 2.21 + Hotfix
(Die Nordschleifen Version könnt ihr gleichzeitig installiert haben mit der 2.2a)



Server: VR-10-3
Eventstart: 19:30Uhr
Training: 45 Minuten / Joinphase
Qualifying: 20 Minuten / 3 Laps - 1 Versuch!
Warmup: 10 Minuten / Joinphase
Rennen: 4 Runden

Doppelbelegungen der Fahrzeuge sind erlaubt.


ES GELTEN DIE VR-SERVERREGELN !

>> STANDARD Server PW <<
>>> Trophy Anmeldung <<<



*LIVE*SERVERSTATUS -->LINK


Server läuft bereits mit der Strecke!​
 
Zuletzt bearbeitet:
U

User 908

Schreibe mal lieber das Datum bei. Wenn da steht Morgen, ist der Server Samstag voll und kein Maddin ist da.;)
 
U

User 3487

Bin natürlich auch dabei! :D
Wird mit diesem Hotfix gefahren den es auf rfactorcentral gibt oder ohne?
 
U

User 3085

Hört sich nach einem funny Event an, bin auch dabei. :]
 
Zuletzt bearbeitet:
U

User 1461

das wird aber knapp bis heut Abend noch die Winterreifen und die Stützräder anzubringen...

aber zu 90% dabei.
 
U

User 3487

hmm...ich bekomm Mismatches wenn ich auf den Server gehen will.
HAT Dateien hab ich schon gelöscht, den Ordner habe ich komplett ausgetauscht (alten gelöscht).
Immer wegen "Streckengeometrie".
 
U

User 1484

Ich will die 2.2a fahren....hat die keine Wintertexturen???

So oder so dabei.....lupo+ring ist gaudi pur.:)
 
U

User 1885

@Dirk, hast du den Hotfix drauf? Ich bin mir nicht 100pro sicher was am Server installiert ist. Ich bekomme zumindest keinen Mismatch, ich schau grad mal nach.

@Edy46, Die Version bietet leider keine Winterversion. :(

@Jonas, Das Rennen dauert nur ~1 Stunde. :)


... Am Server war die 2.2 installiert, nicht die 2.21, das ich drauf komme liegt daran das man sich Strecken runterläd und auch Speichert aber nicht installiert, daher hatte ich keinen Mismatch, weil ich auch die alte Version hatte. :rolleyes:

Am Server läuft jetzt die aktuelle 2.21 + Hotfix. Sorry. :rolleyes:
 
Zuletzt bearbeitet:
U

User 1461

jaja, amscheind ist der lupo nix für mich...

edot sagt: eischlagwinkel war verstellt...
 
Zuletzt bearbeitet:
U

User 1885

Ist richtig Edy46, hab ich nicht mehr gewusst. Wobei es da bestimmt ein Problem mit dem Boxenstopp gibt.
 
Oben